.banner-frm-container
{
display:grid;
grid-template-columns: 25% 25% 25% 25%;
column-gap: 15px;
align-self: center;
color:#3f4842;    
}

.frm-banner
{
width:100%;
height:50px;
border:0px;
padding-top:8px;
padding-bottom:8px;
padding-left:50px;
border-radius:10px;
font-weight:700;
}

.one:before,.two:before
{
    content: "\f041";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 30px;
    margin-left: 18px;
    margin-top: 3px;
}

.three:before
{
    content: "\f133";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 30px;
    margin-left: 13px;
    margin-top: 3px;
}
.frm-banner::-webkit-input-placeholder{
font-weight:700;
}
.frm-banner-sub
{
width:100%;
height:50px;
border:0px;
padding-top:8px;
padding-bottom:8px;
color:#fff;
background-color:#29ca8e;
border-radius:10px;
font-weight:700;
font-size:16px;
transition:0.5s;
}
.frm-banner-sub:hover
{
background-color:#619441;
}

input[type="date"]::-webkit-inner-spin-button
{
display:none;    
}

.form-with-label
{
display:block;
width:100%;
margin-bottom:5px;     
}

.form-with-label>.ride-label
{
display:block;   
font-size:16px;
text-align: left;
color:#222;
margin: 10px 0 6px 0;
}

.ride-label
{
display:block;   
font-size:16px;
text-align: left;
color:#222;
margin: 10px 0 6px 0;
}

.frm-ride
{
display:grid;
grid-template-columns: auto;    
}
.frm-ride>.ride-to
{
display:block;
width:100%;
height:38px;
border:1px solid rgba(0,0,0,0.2);
border-radius:5px;
padding-left:50px;
padding-top:8px;
padding-bottom:8px;
font-size:15px;
font-weight:500;    
}

/*-- location icon --*/

.first:before
{
    content: "\f041";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 23px;
    margin-left: 24px;
    margin-top: 6px;
    color: #08d5bf;
    z-index:100;
}

.loc_pin:before
{
    content: "\f041";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 23px;
    margin-left: 24px;
    margin-top: 8px;
    color: #08d5bf;
    z-index:100;
}

.open_pin:before
{
    content: "\f041";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 23px;
    margin-left: 24px;
    margin-top: 16px;
    color: #08d5bf;
    z-index:100;
}

.form-heading
{
display:block;
width:100%;
padding-top:50px;
padding-bottom:10px;
}

.form-heading>.stoppings
{
font-size:18px;
}
.form-heading>.help
{
    display: block;
    position: absolute;
    margin-left: 55px;
    margin-top: -20px;
    background: #29ca8e;
    font-size: 12px;
    color: #fff;
    width: 15px;
    height: 15px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer; 
}

.second, .third, .fourth, .fifth, .six, .seven
{
    column-gap: 5px; 
}

.second>.departure
{
    display:block;
    width:100%;
    height:38px;
    border-radius:5px;
    padding-left:0px;
    padding-top:8px;
    padding-bottom:8px;
    font-size:15px;
    font-weight:500;   
}

/*-- date calendar icon --*/

.second:before
{
    content: "\f133";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 23px;
    margin-left: 10px;
    margin-top: 2px;
    color: #08d5bf;
}
.third>.seats-av{
    display: block;
    width: 100%;
    height: 38px;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
    padding-left: 50px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 15px;
    font-weight: 500;
}

/*--- Person Icon --*/
.third:before{
    content: "\f007";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 23px;
    margin-left: 24px;
    margin-top: 15px;
    color: #08d5bf;
}

.fourth>.pricing{
    display: block;
    width: 100%;
    height: 38px;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
    padding-left: 50px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 15px;
    font-weight: 500;
}


/*--- Dollar Icon --*/
.fourth:before{
    content: "\f155";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 23px;
    margin-left: 24px;
    margin-top: 15px;
    color: #08d5bf;

}

/*--- Time Icon --*/
.fifth>.timing{
    display: block;
    width: 100%;
    height: 38px;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
    padding-left: 50px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 15px;
    font-weight: 500;
}
.fifth:before{
    content: "\f017";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 23px;
    margin-left: 12px;
    margin-top: 2px;
    color: #08d5bf;

}
.six>.luggage_size{
    display: block;
    width: 100%;
    height: 38px;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
    padding-left: 50px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 15px;
    font-weight: 500;

}


.seven>.luggage_amount{
    display: block;
    width: 100%;
    height: 38px;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
    padding-left: 50px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 15px;
    font-weight: 500;
}
.seven:before{
    content: "\f0f2";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 23px;
    margin-left: 24px;
    margin-top: 15px;
    color: #08d5bf;

}

/*--- Airplane Icon --*/
.airplane:before{
    content: "\f072";
    font-family: FontAwesome !important;
    position: absolute;
    font-size: 23px;
    color: #08d5bf;
    margin-left: 24px;
    margin-top: 16px;
    z-index:100;

}


.second>.hours,.second>.minutes
{
    display:block;
    width:100%;
    height:38px;
    border:1px solid rgba(0,0,0,0.2);
    border-radius:5px;
    padding-left:8px;
    padding-top:8px;
    padding-bottom:8px;
    font-size:15px;
    font-weight:500;   
}

.second>.inline-txt
{
display:block;    
text-align:center;
font-size:14px;
padding-top:8px;    
}

.ride-btn
{
display:block;
width:100px;
height:40px;
border:0px;
padding-top:8px;
padding-bottom:8px;
color:#fff;
background-color:#29ca8e;
border-radius:5px;
font-weight:700;
font-size:16px;
transition:0.5s;
margin-left:auto;
}

.ride-btn:hover
{
    background-color:#619441;    
}

@media screen and (max-width:768px)
{
    .banner-frm-container
    {
    display:block;
    color:#3f4842;    
    }
    .one,.two,.three,.four
    {
     padding:15px; 
    }
    
}